{
	"328000911_0": "大火を薙ぐ剣",
	"328000911_1": "「フ……緒川と二課の者たちめ。\\n　まんまと罠に嵌まったか」",
	"328000911_2": "「ご丁寧に、ほぼ全戦力を投じてくれたようだな」",
	"328000911_3": "「これで我が計画を止め得る者はいなくなった」",
	"328000911_4": "「さあ、幕を開けるとしようではないかッ！」",
	"328000911_5": "「もうすぐ我々の望んだ世界がやってくる」",
	"328000911_6": "「世界を覆いつくす戦火――殺戮の技のみを磨きし忍びの本分が\\n　思う存分に発揮できる、最高の世界がッ！」",
	"328000911_7": "「そして混沌の世界をこの力で束ね、影の世界のみならず、\\n　陽の当たる表の世界をも席巻するのだッ！」",
	"328000911_8": "「フ……ハハハッ……ハーッハッハッハッ！！」",
	"328000911_9": "「司令、他の監視場所で動きがありましたッ！」",
	"328000911_10": "「なんだとッ！？」",
	"328000911_11": "「忍者と思しき数が多数、拠点周辺で行動開始した模様です」",
	"328000911_12": "「むう……どちらが本命だ？」",
	"328000911_13": "「……待ってくださいッ！\\n　拠点のビルの屋上に、オロチとみられる人影も確認ッ！」",
	"328000911_14": "「チッ！\\n　では彼女たちが急襲した拠点は罠だったのかッ！？」",
	"328000911_15": "「……先刻の拠点の目視情報を持って来たエージェントだけど、\\n　連絡が取れないわ。姿も見えないそうよ」",
	"328000911_16": "「まさか、草薙の手の者……」",
	"328000911_17": "「くッ、謀られたかッ！」",
	"328000911_18": "「彼女たちの戦況はッ！？」",
	"328000911_19": "「はい。たった今、オロチと接敵――」",
	"328000911_20": "「いえ、オロチの替え玉と思しき敵に釘付けにされましたッ！」",
	"328000911_21": "「影縫いに似た術で動きを封じられている模様ッ！」",
	"328000911_22": "「時間稼ぎかッ！　どこまでも周到なッ！」",
	"328000911_23": "「……最悪の状況ね。\\n　こちらはアルカ・ノイズに対抗できる手札が無い……」",
	"328000911_24": "「そして装者たちを罠に掛けたということは、サミット初日を\\n　待たずに、今晩中に決行する可能性が高いわ」",
	"328000911_25": "「ならば、わたしが行きますッ！」",
	"328000911_26": "「忍びどもを各国首脳たちの所へ向かわせる訳にはいきませんッ！」",
	"328000911_27": "「待て、ギアの無い状況で死地に飛び込むつもりかッ！」",
	"328000911_28": "「ですが、この国の危機である今動かなければ、\\n　わたしは今後、防人であるとは言えなくなります」",
	"328000911_29": "「君は……」",
	"328000911_30": "「ならば、俺が行こう。俺もまた防人の血を引く者。\\n　そしてRN式があるだけ、まだまともに戦えるはずだ」",
	"328000911_31": "「いえ、司令は要人の防衛体制を敷いてください」",
	"328000911_32": "「オロチによる本格襲撃がいつ始まるか分からない上、\\n　実行役が既に潜伏し暗殺準備を整え終えている可能性もあります」",
	"328000911_33": "「二課の力を最大限に活かし、被害を未然に食い止めるのが\\n　司令である者の役割かと」",
	"328000911_34": "「それは、そうかもしれんが。\\n　しかし……」",
	"328000911_35": "「表立って動く戦力は、なんとか、わたしが引きつけます」",
	"328000911_36": "「だが、それでも相手はかなりの手練れ、\\n　ギア無しでは危険すぎるぞッ！」",
	"328000911_37": "「武器ならば、これがありますッ！」",
	"328000911_38": "「緒川の持って来た刀？　だがそんな物一振りでは――」",
	"328000911_39": "「ご安心を。わたしも死ぬつもりなどありません。\\n　ギアが届くまで、なんとか生き残ってみせますッ！」",
	"328000911_40": "「待てッ！」",
	"328000911_41": "「ビルを出た忍びたちの一部は赤坂方面へ向かっている模様ッ！」",
	"328000911_42": "「官庁街の近くね。\\n　ゲストが多数宿泊しているはずよ」",
	"328000911_43": "「くッ……手を打たねば大惨事になるかッ！」",
	"328000911_44": "「あの跳ね馬娘めッ！　帰ったら説教だッ！」",
	"328000911_45": "「各国首脳の宿泊するホテルに至急、非常事態発生の連絡をッ！」",
	"328000911_46": "「既に傀儡人形が潜伏している可能性を通達、要人の側には\\n　身元の再確認ができた者だけをつけるように警告しろッ！」",
	"328000911_47": "（クソッ、立場という重い足枷が無ければ――）"
}